const express = require('express');
const router = express.Router();
const {
    getAllAccountStatuses,
    getAccountStatusById,
    createAccountStatus,
    updateAccountStatus,
    deleteAccountStatus
} = require('../controllers/accountStatusController');

router.get('/', getAllAccountStatuses);
router.get('/:id', getAccountStatusById);
router.post('/', createAccountStatus);
router.put('/:id', updateAccountStatus);
router.delete('/:id', deleteAccountStatus);

module.exports = router;

